[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#218657: the latest libc6 + 2.6 kernel problem (was Re: Bug#218657: glibc: libc6 2.3.2.ds1-8 breaks system with x86_64 kernel)

Hi debian-amd64 guys,

We're encountering #218657.  This bug says many programs become
unusable when libc6 2.3.2.ds1-8 + kernel 2.6 is used on amd64
architecture.  We all debian-glibc developers can't access such
machine, so could anyone try to reproduce and track this problem?

At Sun, 2 Nov 2003 11:25:22 -0500,
Daniel Jacobowitz wrote:
> > I tested with kernel versions 2.6.0-test8 initially and then
> > 2.6.0-test7 with the same results. I believe than NTPL is compiled in
> > by default in 2.6.0 test kernels.
> > 
> > I was unsure whether to file this bug report since it occurred on
> > x86_64 kernel which is not officially supported by Debian.
> > 
> > Again, after reverting to 2.3.2-9, all was well again.
> Well, I've got no idea.  Someone with access to such a system gets to
> debug this.

-- gotom

Reply to: